NetworkSleuth 3.0 Denial Of Service

NetworkSleuth 3.0 Denial Of Service
NetworkSleuth version 3.0 suffers from a denial of service vulnerability.